/*
Theme Name:     VE7BAR Custom Theme
Theme URI:      http://example.com/
Description:    Child theme for the Canvas theme
Author:         Karla Wakefield
Template:       canvas
Version:        0.1.0
*/

@import url("../canvas/style.css");


.widget_woo_subscribe #connect div p {
    display: none;
}

.widget_woo_twitter UL LI .content {
    font-size: 12px;
}

div.category-for-sale {
    /* border-bottom: #e6e6e6 1px solid; */
    /* border-bottom: #DAE3F2 1px solid; */
    border-bottom: #E4E9F2 1px solid;
}

.post.category-for-sale h2,
.post.category-ardf h2,
.post.category-for-sale h2.title A:link,
.post h2.title A:link {
    font: bold 16px/1.2em "Helvetica Neue", Helvetica, sans-serif!important;
    font-size: 16px!important;
}

h1.forsale,
h1.ardf {
    margin: 0 0 1em;
}

.disclaimer {
    font-size: 0.85em;
    font-style: italic;
    color: #777;
}

ul.ad-writing-tips {
    list-style-type: disc;
    margin-left: 35px;
}

.post ol li {
    margin-bottom: 25px;
}

.gform_wrapper .gfield_description {
    color: #606060;
    font-size: 0.92em!important;
    padding-top: 0px!important;
    margin-bottom: 25px;
}

/*
.gform_wrapper ul.left_label li {
    margin-bottom: 25px!important;
}
*/

/* donate page .post-240 & swap meet page .post-433 -- remove the borders from images so the PayPal 1px image isn't visible */
.post-240 img,
.post-433 img,
.post-19 img,
.post-240 input[name=submit],
.post-433 input[name=submit],
.post-19 input[name=submit] {
    border: 0px;
    background-color: #ffffff;
    padding-left: 0;
}

.cart_item form {
    margin-top: -10px;
}
.cart_item table tr td{
    padding-right: 10px;
}

.view_cart {
    position: relative;
    padding-right: 75px;
}
.view_cart form {
    width: 90px;
    float: right;
}

.clear {
    clear: both;
}